body{
	padding: 0;
	margin: 0;
}
.top-banner{
	min-height: 500px;
    background: url(/ciac-banner.png);
    padding: 20px 0 25px 0;
}
.top-banner h1{
	font-size: 28px;
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
    margin: 15px 0 15px 0;
    color: #D1AC48;
}
.top-banner p{
	color: #fff;
    line-height: 1.4;
    font-size: 16px;
}
.top-banner button{
	animation: shake 1.5s cubic-bezier(.36,.07,.19,.97);
	transform: translate3d(0, 0, 0);
	perspective: 1000px;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 1s;
}
.top-banner button:hover{
	animation: shake 1.5s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	perspective: 1000px;
}
.program-highlights{
	background: #fff;
    padding: 12px 20px;
    list-style-type: none;
    margin: auto 16%;
    border: 2px solid #ddd;
    box-shadow: 0 1px 3px rgb(0 0 0 / 8%);
}
.program-highlights h3{
	font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
    margin: 0 0 22px 0;
    /*color: #1e3f9a;*/
}
.program-highlights h3:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #1e3f9a;
}
.program-highlights h3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #333;
}
.program-highlights ul{
	list-style-type: none;
    padding: 0;
    margin: 0 0 15px;
}
.program-highlights ul li{
	/*font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;*/
    font-size: 13px;
    margin-bottom: 8px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 8px;
}
.program-highlights ul li i{
    color: #1e3f9a;
    margin-right: 8px;
    font-size: 22px;
    width: 30px;
    text-align: center;
}
.wbc-box{
	background: #fff;
    padding: 20px 20px;
    border: 1px solid #ddd;
    margin-top: 20px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}
.wbc-box h5{
	margin: 0 0 12px 0;
    font-size: 16px;
    font-weight: 600;
    color: #1e3f9a;
}
.wbc-box p{
	font-size: 14px;
}
.about-counsellor-ciac{
    background: #1e3f9a17;
}
.about-counsellor-ciac .col-md-12{
	/*display: flex;
    justify-content: center;
    align-items: center;*/
    padding: 50px 0;
}
.about-counsellor-ciac h3{
    margin: 0 0 8px 0;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    color: #1e3f9a;
}
.about-counsellor-ciac h5{
    text-align: center;
    font-size: 18px;
    margin: 0 0 28px 0;
    font-weight: 600;
}
/*.about-counsellor-ciac .col-md-12 h5{
	margin: 0 0 20px 0;
    font-size: 25px;
    font-weight: 600;
}*/
.about-counsellor-ciac .col-md-12 p{
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 1.3;
}
.enroll-now-cias{
    margin-bottom: 25px;
    height: 45px;
    font-weight: 600;
    margin: 0 !important;
    background: #fff !important;
    color: #000 !important;
    border-radius: 45px !important;
    border-color: #1e3f9a !important;
    border-width: 2px;
    padding: 5px 20px;
    font-size: 16px;
    letter-spacing: 0.7px;
}
.enroll-now-cias:hover{
	background: #1e3f9a !important;
	color: #fff !important;
}
.accordion ul li {
    font-family: inherit !important;
}
.sec-new{
    padding-top: 15px !important;
    margin-top: 15px !important;
}
@media (min-width: 768px){
    #myModal .modal-dialog{
        width: 422px !important;
        margin: 30px auto;
    }
}
.sec-new h3{
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 25px;
    font-weight: 600;
    color: #21429c;
}
.join-program h2{
    font-size: 25px;
    /* font-family: myFontB; */
    line-height: 1.3;
    letter-spacing: 0.3px;
    color: #fff;
    margin: 0;
    margin-top: 15px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 600;
}
.faq-ca h3{
    margin: 5px 0 30px 0;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    color: #4c66b3;
}


@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.whyC .row:nth-child(2) .col-md-2, .col-md-3 {
    text-align: left !important;
}

.webinar-date{
    font-weight: 600;
    padding: 12px 16px;
    width: 46%;
    font-size: 14px;
    margin: 10px 0;
    color: #484848;
    -webkit-clip-path: polygon(0 0,100% 0,95% 50%,100% 100%,0 100%);
    clip-path: polygon(0 0,100% 0,95% 50%,100% 100%,0 100%);
    background: linear-gradient(100.12deg,#d5a33a,#d2b24f 9.03%,#e3cc63 19.2%,#cda948 34.43%,#c39133 51.83%,#c79939 57.06%,#d1ae4b 65.1%,#d6b853 68.03%,#e4cf65 81.97%,#c99e3d);
}

@media only screen and (max-width: 600px) {

    .top-banner img{
        max-width: 120px;
        margin: 0 auto;
    }
    .top-banner .col-md-6{
        text-align: center;
    }
    .top-banner h2{
        font-size: 20px;
    }
    .program-highlights{
        margin: 0;
    }
    .sec-new img{
        max-width: 150px !important;
    }
    .sec-new h2{
        font-size: 22px !important;
        line-height: 1.3;
    }
    .program-highlights ul {
        text-align: left;
    }
    .top-banner h1, .top-banner p, .sec-new h3{
        text-align: left !important;
    }
    .webinar-date{
        margin: 10px auto 0;
        font-weight: 600;
        width: 80%;
        font-size: 14px;
    }

}